version: "3.9"
services:
  database:
    image: mysql:8.0
     - MYSQL_USER=visiplus
     - MYSQL_PASSWORD=visipluspassword
     - MYSQL_RANDOM_ROOT_PASSWORD=yes
  app:
    depends_on:
      - database
    build: .
    ports:
      - 8080:3001
    environment:
      - DB_HOST=database
      - BP_USER=visiplus
      - BP_PASSWORD=visipluspassword      
